.elementor-9 .elementor-element.elementor-element-bc07ce5 {
    --display: flex;
    --min-height: 100vh;
    --flex-direction: column;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --justify-content: center;
    --align-items: center;
    --background-transition: 0.3s;
    --overlay-opacity: 0.8;
    --padding-block-start: 50px;
    --padding-block-end: 10px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-bc07ce5 .elementor-background-slideshow__slide__image {
    background-size: cover;
    background-position: center center;
}

.elementor-9 .elementor-element.elementor-element-bc07ce5::before, .elementor-9 .elementor-element.elementor-element-bc07ce5 > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-bc07ce5 > .e-con-inner > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-bc07ce5 > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-bc07ce5 > .e-con-inner > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-bc07ce5 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    --background-overlay: '';
    background-color: #080808;
}

.elementor-9 .elementor-element.elementor-element-bc07ce5, .elementor-9 .elementor-element.elementor-element-bc07ce5::before {
    --border-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-fef2601 {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-fef2601 .elementor-heading-title {
    font-family: "Syne", Sans-serif;
    font-size: 120px;
    font-weight: 700;
    line-height: 1.1em;
}

.elementor-9 .elementor-element.elementor-element-fef2601 > .elementor-widget-container {
    margin: 0px 70px 20px 70px;
}

.elementor-9 .elementor-element.elementor-element-d6f5b1b {
    text-align: center;
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
}

.elementor-9 .elementor-element.elementor-element-d6f5b1b > .elementor-widget-container {
    padding: 0% 20% 0% 20%;
}

.elementor-9 .elementor-element.elementor-element-58d3f83 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: center;
    --align-items: center;
    --gap: 20px 35px;
    --background-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-aac9002 .elementor-button:hover, .elementor-9 .elementor-element.elementor-element-aac9002 .elementor-button:focus {
    background-color: var( --e-global-color-primary );
}

.elementor-9 .elementor-element.elementor-element-d12ae6a .elementor-button {
    background-color: var( --e-global-color-primary );
}

.elementor-9 .elementor-element.elementor-element-d12ae6a .elementor-button:hover, .elementor-9 .elementor-element.elementor-element-d12ae6a .elementor-button:focus {
    background-color: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-9e71e6b {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 110px;
    --padding-block-end: 10px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-82de3ac .jeg-elementor-kit.jkit-heading {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-82de3ac .jeg-elementor-kit.jkit-heading .heading-title {
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-82de3ac .jeg-elementor-kit.jkit-heading .heading-title > span {
    color: var( --e-global-color-accent );
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-82de3ac > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-9 .elementor-element.elementor-element-dfd3a2b {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-dfd3a2b > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-9 .elementor-element.elementor-element-00818da {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --gap: 30px 30px;
    --background-transition: 0.3s;
    --padding-block-start: 10px;
    --padding-block-end: 30px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-07d012a {
    --display: flex;
    --background-transition: 0.3s;
    --border-radius: 8px 8px 8px 8px;
    --padding-block-start: 40px;
    --padding-block-end: 40px;
    --padding-inline-start: 40px;
    --padding-inline-end: 40px;
}

.elementor-9 .elementor-element.elementor-element-07d012a:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-07d012a > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-9 .elementor-element.elementor-element-07d012a, .elementor-9 .elementor-element.elementor-element-07d012a::before {
    --border-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-fdad798 .elementor-heading-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

.elementor-9 .elementor-element.elementor-element-fdad798 > .elementor-widget-container {
    padding: 4px 25px 8px 25px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #000000 0%, #F2295B00 100%);
    border-radius: 8px 0px 0px 8px;
}

body:not(.rtl) .elementor-9 .elementor-element.elementor-element-fdad798 {
    right: 0px;
}

body.rtl .elementor-9 .elementor-element.elementor-element-fdad798 {
    left: 0px;
}

.elementor-9 .elementor-element.elementor-element-fdad798 {
    top: 30px;
}

.elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-wrapper {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-405a722.elementor-position-right .elementor-image-box-img {
    margin-left: 15px;
}

.elementor-9 .elementor-element.elementor-element-405a722.elementor-position-left .elementor-image-box-img {
    margin-right: 15px;
}

.elementor-9 .elementor-element.elementor-element-405a722.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 60px;
}

.elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-img img {
    transition-duration: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-title {
    margin-bottom: 10px;
}

.elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-description {
    font-size: 17px;
    font-weight: 500;
    line-height: 1.5em;
}

.elementor-9 .elementor-element.elementor-element-b3ee67d {
    --display: flex;
    --background-transition: 0.3s;
    --border-radius: 8px 8px 8px 8px;
    --padding-block-start: 40px;
    --padding-block-end: 40px;
    --padding-inline-start: 40px;
    --padding-inline-end: 40px;
}

.elementor-9 .elementor-element.elementor-element-b3ee67d:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-b3ee67d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-9 .elementor-element.elementor-element-b3ee67d, .elementor-9 .elementor-element.elementor-element-b3ee67d::before {
    --border-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-867aaec .elementor-heading-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

.elementor-9 .elementor-element.elementor-element-867aaec > .elementor-widget-container {
    padding: 4px 25px 8px 25px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #000000 0%, #F2295B00 100%);
    border-radius: 8px 0px 0px 8px;
}

body:not(.rtl) .elementor-9 .elementor-element.elementor-element-867aaec {
    right: 0px;
}

body.rtl .elementor-9 .elementor-element.elementor-element-867aaec {
    left: 0px;
}

.elementor-9 .elementor-element.elementor-element-867aaec {
    top: 30px;
}

.elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-wrapper {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-d49343c.elementor-position-right .elementor-image-box-img {
    margin-left: 15px;
}

.elementor-9 .elementor-element.elementor-element-d49343c.elementor-position-left .elementor-image-box-img {
    margin-right: 15px;
}

.elementor-9 .elementor-element.elementor-element-d49343c.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-wrapper .elementor-image-box-img {
    width: 60px;
}

.elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-img img {
    transition-duration: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-title {
    margin-bottom: 10px;
}

.elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-description {
    font-size: 17px;
    font-weight: 500;
    line-height: 1.5em;
}

.elementor-9 .elementor-element.elementor-element-f5c9c4d {
    --display: flex;
    --background-transition: 0.3s;
    --border-radius: 8px 8px 8px 8px;
    --padding-block-start: 40px;
    --padding-block-end: 40px;
    --padding-inline-start: 40px;
    --padding-inline-end: 40px;
}

.elementor-9 .elementor-element.elementor-element-f5c9c4d:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-f5c9c4d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #121212;
}

.elementor-9 .elementor-element.elementor-element-f5c9c4d, .elementor-9 .elementor-element.elementor-element-f5c9c4d::before {
    --border-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-d8c534c .elementor-heading-title {
    font-size: 50px;
    font-weight: 700;
    line-height: 50px;
}

.elementor-9 .elementor-element.elementor-element-d8c534c > .elementor-widget-container {
    padding: 4px 25px 8px 25px;
    background-color: transparent;
    background-image: linear-gradient(90deg, #000000 0%, #F2295B00 100%);
    border-radius: 8px 0px 0px 8px;
}

body:not(.rtl) .elementor-9 .elementor-element.elementor-element-d8c534c {
    right: 0px;
}

body.rtl .elementor-9 .elementor-element.elementor-element-d8c534c {
    left: 0px;
}

.elementor-9 .elementor-element.elementor-element-d8c534c {
    top: 30px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-wrapper {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-ea118d8.elementor-position-right .elementor-image-box-img {
    margin-left: 15px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8.elementor-position-left .elementor-image-box-img {
    margin-right: 15px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8.elementor-position-top .elementor-image-box-img {
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 60px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-img img {
    transition-duration: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-title {
    margin-bottom: 10px;
}

.elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-description {
    font-size: 17px;
    font-weight: 500;
    line-height: 1.5em;
}

.elementor-9 .elementor-element.elementor-element-000042d {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-62b1b7e {
    --display: flex;
    --background-transition: 0.3s;
    --padding-block-start: 100px;
    --padding-block-end: 10px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-3a9e056 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-9 .elementor-element.elementor-element-9bf249a {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-4d1d9b9 {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-25ba306 {
    --display: flex;
    --background-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-39ffa93 .jeg-elementor-kit.jkit-heading {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-39ffa93 .jeg-elementor-kit.jkit-heading .heading-title {
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-39ffa93 .jeg-elementor-kit.jkit-heading .heading-title > span {
    color: var( --e-global-color-accent );
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-39ffa93 > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-9 .elementor-element.elementor-element-9ca0450 {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-9ca0450 > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-9 .elementor-element.elementor-element-61e02bb > .elementor-widget-container {
    padding: 0px 150px 0px 0px;
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-icon i {
    color: var( --e-global-color-accent );
    transition: color 0.3s;
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-icon svg {
    fill: var( --e-global-color-accent );
    transition: fill 0.3s;
}

.elementor-9 .elementor-element.elementor-element-e025981 {
    --e-icon-list-icon-size: 18px;
    --icon-vertical-offset: 0px;
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-item > a {
    font-size: 18px;
    font-weight: 700;
}

.elementor-9 .elementor-element.elementor-element-e025981 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-9 .elementor-element.elementor-element-e025981 > .elementor-widget-container {
    margin: 0px 0px 25px 0px;
}

.elementor-9 .elementor-element.elementor-element-2cfe1e3 .jeg-elementor-kit.jkit-progress-bar .progress-group .progress-skill-bar .skill-bar {
    background-color: #61CE701A;
    height: 6px;
    border-radius: 8px 8px 8px 8px;
    margin: 10px 0px 0px 0px;
}

.elementor-9 .elementor-element.elementor-element-2cfe1e3 .jeg-elementor-kit.jkit-progress-bar .progress-group .progress-skill-bar .skill-bar .skill-track {
    background-color: var( --e-global-color-accent );
    border-radius: 8px 8px 8px 8px;
}

.elementor-9 .elementor-element.elementor-element-2cfe1e3 .jeg-elementor-kit.jkit-progress-bar .progress-group .progress-skill-bar .skill-bar-content .skill-title {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 25px;
}

.elementor-9 .elementor-element.elementor-element-2cfe1e3 .jeg-elementor-kit.jkit-progress-bar .progress-group .progress-skill-bar .number-percentage {
    color: #000000;
    font-family: "Syne", Sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 20px;
}

.elementor-9 .elementor-element.elementor-element-2cfe1e3 > .elementor-widget-container {
    margin: 0px 0px 25px 0px;
}

.elementor-9 .elementor-element.elementor-element-8b82ec9 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --align-items: flex-start;
    --gap: 15px 15px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-9 .elementor-element.elementor-element-b5e72b1 {
    text-align: left;
    width: auto;
    max-width: auto;
}

.elementor-9 .elementor-element.elementor-element-b5e72b1 img {
    width: 56px;
    border-radius: 50% 50% 50% 50%;
}

.elementor-9 .elementor-element.elementor-element-b5e72b1 > .elementor-widget-container {
    padding: 5px 5px 5px 5px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: var( --e-global-color-accent );
    border-radius: 50% 50% 50% 50%;
}

.elementor-9 .elementor-element.elementor-element-6b3eb1f {
    --display: flex;
    --gap: 10px 10px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-9 .elementor-element.elementor-element-449ed4c {
    text-align: left;
}

.elementor-9 .elementor-element.elementor-element-8293b42 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --background-transition: 0.3s;
    --padding-block-start: 75px;
    --padding-block-end: 10px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-2e7a26e .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 70px;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 1em;
    letter-spacing: 5px;
}

.elementor-9 .elementor-element.elementor-element-07d88c1 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --padding-block-start: 110px;
    --padding-block-end: 20px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-33dacfe .jeg-elementor-kit.jkit-heading {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-33dacfe .jeg-elementor-kit.jkit-heading .heading-title {
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-33dacfe .jeg-elementor-kit.jkit-heading .heading-title > span {
    color: var( --e-global-color-accent );
    font-family: "Syne", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1em;
}

.elementor-9 .elementor-element.elementor-element-33dacfe > .elementor-widget-container {
    margin: 0px 0px -20px 0px;
}

.elementor-9 .elementor-element.elementor-element-aab74b3 {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-aab74b3 > .elementor-widget-container {
    margin: 0px 0px 20px 0px;
}

.elementor-9 .elementor-element.elementor-element-33faa15 {
    --display: flex;
    --gap: 30px 30px;
    --background-transition: 0.3s;
    --padding-block-start: 0px;
    --padding-block-end: 0px;
    --padding-inline-start: 0px;
    --padding-inline-end: 0px;
}

.elementor-9 .elementor-element.elementor-element-6c78a56 {
    --e-image-carousel-slides-to-show: 3;
}

.elementor-9 .elementor-element.elementor-element-6c78a56 .elementor-swiper-button.elementor-swiper-button-prev, .elementor-9 .elementor-element.elementor-element-6c78a56 .elementor-swiper-button.elementor-swiper-button-next {
    color: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-6c78a56 .elementor-swiper-button.elementor-swiper-button-prev svg, .elementor-9 .elementor-element.elementor-element-6c78a56 .elementor-swiper-button.elementor-swiper-button-next svg {
    fill: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-6c78a56 .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-6c78a56 .swiper-pagination-bullet:not(.swiper-pagination-bullet-active) {
    background: #FFFFFF;
    opacity: 1;
}

.elementor-9 .elementor-element.elementor-element-6c78a56 .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image {
    border-radius: 15px 15px 15px 15px;
}

.elementor-9 .elementor-element.elementor-element-218dda2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --justify-content: space-between;
    --background-transition: 0.3s;
    --padding-block-start: 30px;
    --padding-block-end: 120px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-404fdab .elementor-counter-number-wrapper {
    color: #02010100;
    font-family: "Syne", Sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #ed1b24;
    stroke: #FFFFFF;
}

.elementor-9 .elementor-element.elementor-element-404fdab .elementor-counter-title {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-9 .elementor-element.elementor-element-8aba862 .elementor-counter-number-wrapper {
    color: #02010100;
    font-family: "Syne", Sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #ed1b24;
    stroke: #FFFFFF;
}

.elementor-9 .elementor-element.elementor-element-8aba862 .elementor-counter-title {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-9 .elementor-element.elementor-element-7bb20f3 .elementor-counter-number-wrapper {
    color: #02010100;
    font-family: "Syne", Sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #ed1b24;
    stroke: #FFFFFF;
}

.elementor-9 .elementor-element.elementor-element-7bb20f3 .elementor-counter-title {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-9 .elementor-element.elementor-element-a3669a3 .elementor-counter-number-wrapper {
    color: #02010100;
    font-family: "Syne", Sans-serif;
    font-size: 80px;
    font-weight: 700;
    line-height: 80px;
    -webkit-text-stroke-width: 1px;
    stroke-width: 1px;
    -webkit-text-stroke-color: #ed1b24;
    stroke: #FFFFFF;
}

.elementor-9 .elementor-element.elementor-element-a3669a3 .elementor-counter-title {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-9 .elementor-element.elementor-element-263f9eb {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --background-transition: 0.3s;
    --overlay-opacity: 1;
    --padding-block-start: 65px;
    --padding-block-end: 140px;
    --padding-inline-start: 10px;
    --padding-inline-end: 10px;
}

.elementor-9 .elementor-element.elementor-element-263f9eb:not(.elementor-motion-effects-element-type-background), .elementor-9 .elementor-element.elementor-element-263f9eb > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("../img/bg-1img.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-9 .elementor-element.elementor-element-263f9eb::before, .elementor-9 .elementor-element.elementor-element-263f9eb > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-263f9eb > .e-con-inner > .elementor-background-video-container::before, .elementor-9 .elementor-element.elementor-element-263f9eb > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-263f9eb > .e-con-inner > .elementor-background-slideshow::before, .elementor-9 .elementor-element.elementor-element-263f9eb > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    --background-overlay: '';
    background-image: url("../img/bg1.png");
    background-position: center center;
    background-repeat: repeat-x;
    background-size: cover;
}

.elementor-9 .elementor-element.elementor-element-263f9eb, .elementor-9 .elementor-element.elementor-element-263f9eb::before {
    --border-transition: 0.3s;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .ekit_testimonial_style_5 .elementskit-watermark-icon {
    position: unset;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider {
    --ekit_testimonial_left_right_spacing: 15px;
    --ekit_testimonial_slidetoshow: 1;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-tootltip-testimonial .elementskit-commentor-content, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-tootltip-testimonial .elementskit-commentor-content::before {
    background-color: #02010100;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-tootltip-testimonial .elementskit-commentor-content, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card {
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-commentor-content {
    text-align: center;
    padding: 0px 0px 0px 0px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-profile-info {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-commentor-bio {
    text-align: center;
    justify-content: center;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .ekit_testimonial_style_5 .elementskit-commentor-header {
    text-align: center;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-commentor-content > p {
    color: var( --e-global-color-primary );
    margin: 15px 0px 40px 0px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card .elementskit-commentor-coment {
    color: var( --e-global-color-primary );
    margin: 15px 0px 40px 0px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-commentor-content > p, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card .elementskit-commentor-coment {
    font-family: "Jost", Sans-serif;
    font-size: 28px;
    font-weight: 500;
    font-style: italic;
    line-height: 44px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-watermark-icon > i {
    color: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider-block-style .elementskit-commentor-content > i {
    color: var( --e-global-color-accent );
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider-block-style-two .elementskit-icon-content > i {
    color: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider-block-style-three .elementskit-icon-content > i {
    color: var( --e-global-color-accent );
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon svg path {
    stroke: var( --e-global-color-accent );
    fill: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon > i {
    font-size: 60px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon > svg {
    width: 60px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon {
    margin-bottom: 15px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider-block-style-three .elementskit-icon-content.commentor-badge::before {
    border-radius: 50%;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-profile-info .elementskit-author-name {
    color: #000000;
    font-family: "Syne", Sans-serif;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 3px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-profile-info .elementskit-author-des {
    color: #000000;
    font-family: "Jost", Sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-commentor-image > img {
    border-style: solid;
    border-width: 3px 3px 3px 3px;
    border-color: var( --e-global-color-accent );
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-commentor-bio .elementskit-commentor-image > img {
    height: 66px;
    width: 66px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .ekit-testimonial--avatar {
    margin: 0px 15px 0px 0px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider .swiper-pagination {
    bottom: -30px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider .swiper-pagination span {
    width: 10px;
    height: 10px;
    background-color: var( --e-global-color-primary );
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider .swiper-pagination span:not(:last-child) {
    margin-right: 12px;
}

.elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider .swiper-pagination span.swiper-pagination-bullet-active {
    background-color: var( --e-global-color-accent );
    width: 8px;
    height: 8px;
    transform: scale(1.2);
}

.elementor-9 .elementor-element.elementor-element-4f46f1d > .elementor-widget-container {
    padding: 0% 10% 0% 10%;
}

.elementor-9 .elementor-element.elementor-element-28c8543 {
    --display: flex;
    --background-transition: 0.3s;
}

@media(min-width: 768px) {
    .elementor-9 .elementor-element.elementor-element-6b3eb1f {
        --width:170px;
    }
}

@media(max-width: 1024px) {
    .elementor-9 .elementor-element.elementor-element-fef2601 .elementor-heading-title {
        font-size:90px;
    }

    .elementor-9 .elementor-element.elementor-element-fef2601 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-d6f5b1b > .elementor-widget-container {
        padding: 0% 5% 0% 5%;
    }

    .elementor-9 .elementor-element.elementor-element-58d3f83 {
        --gap: 20px 20px;
    }

    .elementor-9 .elementor-element.elementor-element-9e71e6b {
        --padding-block-start: 90px;
        --padding-block-end: 10px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-00818da {
        --justify-content: center;
        --gap: 25px 25px;
        --flex-wrap: wrap;
    }

    .elementor-9 .elementor-element.elementor-element-3a9e056 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
    }

    .elementor-9 .elementor-element.elementor-element-9ca0450 > .elementor-widget-container {
        margin: 0px 0px 10px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-8293b42 {
        --padding-block-start: 60px;
        --padding-block-end: 10px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-2e7a26e .elementor-heading-title {
        font-size: 55px;
    }

    .elementor-9 .elementor-element.elementor-element-07d88c1 {
        --padding-block-start: 80px;
        --padding-block-end: 20px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-33faa15 {
        --justify-content: center;
        --gap: 25px 25px;
        --flex-wrap: wrap;
    }

    .elementor-9 .elementor-element.elementor-element-6c78a56 {
        --e-image-carousel-slides-to-show: 2;
    }

    .elementor-9 .elementor-element.elementor-element-218dda2 {
        --padding-block-start: 10px;
        --padding-block-end: 100px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-404fdab .elementor-counter-number-wrapper {
        font-size: 70px;
    }

    .elementor-9 .elementor-element.elementor-element-8aba862 .elementor-counter-number-wrapper {
        font-size: 70px;
    }

    .elementor-9 .elementor-element.elementor-element-7bb20f3 .elementor-counter-number-wrapper {
        font-size: 70px;
    }

    .elementor-9 .elementor-element.elementor-element-a3669a3 .elementor-counter-number-wrapper {
        font-size: 70px;
    }

    .elementor-9 .elementor-element.elementor-element-263f9eb {
        --padding-block-start: 45px;
        --padding-block-end: 120px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider {
        --ekit_testimonial_left_right_spacing: 10px;
        --ekit_testimonial_slidetoshow: 1;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-commentor-content > p, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card .elementskit-commentor-coment {
        font-size: 24px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d > .elementor-widget-container {
        padding: 0% 0% 0% 0%;
    }
}

@media(max-width: 767px) {
    .elementor-9 .elementor-element.elementor-element-fef2601 .elementor-heading-title {
        font-size:50px;
    }

    .elementor-9 .elementor-element.elementor-element-dfd3a2b > .elementor-widget-container {
        margin: 0px 0px 10px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-00818da {
        --padding-block-start: 10px;
        --padding-block-end: 10px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-07d012a {
        --padding-block-start: 30px;
        --padding-block-end: 30px;
        --padding-inline-start: 30px;
        --padding-inline-end: 30px;
    }

    .elementor-9 .elementor-element.elementor-element-fdad798 .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-img {
        margin-bottom: 15px;
    }

    .elementor-9 .elementor-element.elementor-element-405a722 .elementor-image-box-wrapper .elementor-image-box-img {
        width: 50px;
    }

    .elementor-9 .elementor-element.elementor-element-b3ee67d {
        --padding-block-start: 30px;
        --padding-block-end: 30px;
        --padding-inline-start: 30px;
        --padding-inline-end: 30px;
    }

    .elementor-9 .elementor-element.elementor-element-867aaec .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-img {
        margin-bottom: 15px;
    }

    .elementor-9 .elementor-element.elementor-element-d49343c .elementor-image-box-wrapper .elementor-image-box-img {
        width: 50px;
    }

    .elementor-9 .elementor-element.elementor-element-f5c9c4d {
        --padding-block-start: 30px;
        --padding-block-end: 30px;
        --padding-inline-start: 30px;
        --padding-inline-end: 30px;
    }

    .elementor-9 .elementor-element.elementor-element-d8c534c .elementor-heading-title {
        font-size: 40px;
    }

    .elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-img {
        margin-bottom: 15px;
    }

    .elementor-9 .elementor-element.elementor-element-ea118d8 .elementor-image-box-wrapper .elementor-image-box-img {
        width: 50px;
    }

    .elementor-9 .elementor-element.elementor-element-62b1b7e {
        --padding-block-start: 70px;
        --padding-block-end: 10px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-9ca0450 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-61e02bb > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-8b82ec9 {
        --align-items: flex-start;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }

    .elementor-9 .elementor-element.elementor-element-6b3eb1f {
        --width: 200px;
    }

    .elementor-9 .elementor-element.elementor-element-449ed4c img {
        width: 120px;
    }

    .elementor-9 .elementor-element.elementor-element-af0a0b4 > .elementor-widget-container {
        margin: 25px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-8293b42 {
        --padding-block-start: 40px;
        --padding-block-end: 10px;
        --padding-inline-start: 10px;
        --padding-inline-end: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-2e7a26e .elementor-heading-title {
        font-size: 45px;
    }

    .elementor-9 .elementor-element.elementor-element-6c78a56 {
        --e-image-carousel-slides-to-show: 1;
    }

    .elementor-9 .elementor-element.elementor-element-404fdab .elementor-counter-number-wrapper {
        font-size: 50px;
        line-height: 1.2em;
    }

    .elementor-9 .elementor-element.elementor-element-8aba862 .elementor-counter-number-wrapper {
        font-size: 50px;
        line-height: 1.2em;
    }

    .elementor-9 .elementor-element.elementor-element-7bb20f3 .elementor-counter-number-wrapper {
        font-size: 50px;
        line-height: 1.2em;
    }

    .elementor-9 .elementor-element.elementor-element-a3669a3 .elementor-counter-number-wrapper {
        font-size: 50px;
        line-height: 1.2em;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial-slider {
        --ekit_testimonial_left_right_spacing: 10px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-commentor-content > p, .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card .elementskit-commentor-coment {
        font-size: 20px;
        line-height: 1.6em;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-single-testimonial-slider .elementskit-commentor-content > p {
        margin: 10px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-testimonial_card .elementskit-commentor-coment {
        margin: 10px 0px 0px 0px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon > i {
        font-size: 46px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-watermark-icon > svg {
        width: 46px;
    }

    .elementor-9 .elementor-element.elementor-element-4f46f1d .elementskit-profile-info .elementskit-author-name {
        font-size: 18px;
        margin-bottom: 3px;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-9 .elementor-element.elementor-element-07d012a {
        --width:48%;
    }

    .elementor-9 .elementor-element.elementor-element-b3ee67d {
        --width: 48%;
    }

    .elementor-9 .elementor-element.elementor-element-f5c9c4d {
        --width: 48%;
    }
}
